

.grecaptcha-badge { 
display:none;
}

#qode-captcha-element-holder {
display: none;
}

p {
    margin-bottom: 2em;
}

label.screen-reader-text {
    display: none;
}

ol, ul {
    padding: 0 0 0 30px;
    margin-bottom: 30px;
    list-style-position: outside;
}

footer .column1 {
position: relative;
}
.light .header_bottom {
background-color: rgba(255, 255, 255, 1) !important;
}
.light nav.main_menu > ul > li > a {
color: #9d9d9d !important;
}
.light nav.main_menu > ul > li > a.current {
color: #d5cf56 !important;
}

.dark nav.main_menu > ul > li > a {
color: #FFF !important;
}
.dark nav.main_menu > ul > li > a.current {
color: #d5cf56 !important;
}
.sticky.dark nav.main_menu > ul > li > a {
color: #9d9d9d !important;
}
.sticky.dark nav.main_menu > ul > li > a.current {
color: #d5cf56 !important;
}
.home #nav-menu-item-15702 {
display: none;
}
.central-align {
text-align: center !important;
}
.service_table_inner li.service_table_title_holder {
padding: 25px 15px 20px;
}
.service_table_title_inner2 h3 {
font-size: 13px;
font-weight: 400;
}
.service_table_inner li.service_table_title_holder i {
padding: 0;
}
.service_table_inner li.service_table_content {
padding: 0 13% 13%;
}
.blog_holder {
padding-top: 50px;
}
.blog_holder article .post_info .post_author, .blog_holder article .post_info .blog_like, .blog_holder article .post_info .dots:last-of-type, .blog_holder article .post_text h2 .date, .single-post .title_outer {
display: none;
}
.blog_holder.masonry article .post_info, .blog_holder.masonry_full_width article .post_info {
display: inline-block;
}
.blog_holder article .post_text h2 {
margin-bottom: 5px;
}
@media only screen and (max-width:600px) {
.hide-br, .hide-phab, .slider_content_outer br {
display:none;
}
}

/* --- DOCUMENS --- */
.file-list {
    margin: 10px 0 30px 0;
}
.file-list .file {
    display: block;
    margin: 0 0 4px 0;
    padding: 10px 10px 10px 50px;
    color: #1E1C03;
    background: #fff;
    position: relative;
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -ms-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
}
.file-list .file:before {
    content: "";
    width: 27px;
    height: 36px;
    background: url(../images/sprite.svg) 0 -134px no-repeat;
    position: absolute;
    top: 18px;
    left: 10px;
}
.file-list .file .meta {
    display: block;
    font-size: 1.1em;
    color: #232A2F;
    opacity: .9;
}
.file-list .file strong {
    display: block;
    font-size: 1.3em;
    margin-top: -4px;
}
.file-list .file .meta em {
   font-size: .9em;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 5px;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

.file-list .file:hover,
.file-list .file:active,
.file-list .file:hover:focus {
    background: #a5dfeb;
}

.file-list .file:hover .meta em {
    opacity: 1;
}

.file br,
.file-list br {
display:none;
}

iframe {
width: 100%;
}
iframe#share_price_widget {
height: 250px !important;
overflow: hidden;
}
iframe#rns_widget {
height: 300px !important;
overflow: hidden;
}

iframe#share_price_chart {
    height: 1200px;
}
@media (max-width: 600px) {
    iframe#share_price_chart {
        height: 1650px;
    }
}

iframe#share_price_table {
    height: 800px;
}
@media (max-width: 600px) {
    iframe#share_price_table {
        height: 1250px;
    }
}

iframe#rns_iframe {
    height: 1100px;
}

@media (max-width: 621px) {
	iframe#rns_iframe {
		height:1300px;
	}
}
@media (max-width: 500px) {
	iframe#rns_iframe {
		height:1600px;
	}
}

iframe#email_alerts_iframe {
    height: 1200px;
}

@media (max-width: 621px) {
	iframe#email_alerts_iframe {
		height:1400px;
	}
}
@media (max-width: 500px) {
	iframe#email_alerts_iframe {
		height:1700px;
	}
}

aside .widget {
    margin: 0 !important;
    border-right: 1px solid #ccc;
}

.widget li:last-child {
    margin: 0;
    border-bottom: 0;
}

aside .widget .current-menu-item {
    color: #fff;
}

aside .widget a {
    width: 100%;
    height: 100%;
    display: block;
    padding: 0.25em 1.5em 0.25em 0.25em;
    box-sizing: border-box;
    text-transform: uppercase;
    color: #00acb0;
    font-size: 1em;
    font-weight: 700;
    border-bottom: 1px dotted #ccc;
}

aside .widget .current-menu-item a {
    color: #494949;
    background-color: #fff;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.5px;
}

aside .widget a:hover, .q_tabs .tabs-nav li a:hover {
    background-color: #ccc;
}

.q_tabs .tabs-nav li a {
    text-align: center;
    text-transform: uppercase;
    color: #00acb0;
    font-size: 1em;
    font-weight: 700;
    border-bottom: 1px dotted #ccc;
}

.q_tabs .tabs-nav li.active a {
    background-color: #fff;
}

.qbutton.big_large_full_width {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}

table.aim_rule_26 {
    width: 100%;
}

table.aim_rule_26 th, table.aim_rule_26 td {
    text-align: left;
    padding: 1em 1em 1em 0em;
    vertical-align: middle;
}

table.aim_rule_26 th, table.aim_rule_26 td {
    width: 40%;
}

table.aim_rule_26 tr {
    border-bottom: 1px solid #ccc;
}

.text-center {
    text-align: center;
}

aside .widget.widget_search {
    padding: 50px 0 0 0;
}

.blog_holder article .post_info {
    display: none;
}